{% extends "_layout" %}

{% block content %}
<section class="pink-gradient d-flex align-items-center">
	<div class="container-fluid">
		<div class="row d-flex justify-content-center">
			<div class="col-lg-6 text-center p-lg-5 px-4 py-5">
				<div class="py-5">
					<h3 class="mb-0">Especialistas que te acompañarán</h3>
					<h1 class="h1 display-4">Doctores</h1>
					<a data-chat="open" data-msg="Hola, ¿cuál es tu nombre?" class="btn btn-white mb-5 mt-3">Habla con un asesor</a>
				</div>
			</div>
			<div class="col-lg-6" style="background: url('{{siteUrl}}assets/img/doctores.jpg') center no-repeat;  background-size: cover;">
			</div>
		</div>
	</div>
</section>
<section>
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 102.97" preserveAspectRatio="none" class="wave-shadow-up"><defs><style>.cls-1{fill:#fff;}</style></defs><g id="Capa_2" data-name="Capa 2"><g id="Capa_1-2" data-name="Capa 1"><g id="Capa_2-2" data-name="Capa 2"><g id="Capa_1-2-2" data-name="Capa 1-2"><path class="cls-1" d="M1440,0q-60.88,0-110.44,10.4c-47,9.87-95.22,33.73-141.48,33.73-55.29,0-97.21-18.46-143.56-33.73Q1013.1.06,959.6,0H959Q898.56.05,849.32,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q533.44.1,480.3,0h-1Q419.09.09,370,10.4c-47,9.87-95.08,33.73-141.28,33.73-55.21,0-97.07-18.46-143.35-33.73Q53.85,0,0,0V103H1440Z"/></g></g></g></g></svg>
</section>
<section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center justify-content-center">
			<div class="col-lg-3 mt-4 mt-md-0">
				<div class="row text-center card-price mx-1">
					<div class="py-5 col-12">
						<h2 class="h1 pink display-1">15</h2>
						<h3 class="h3">Años de experiencia</h3>
					</div>
				</div>
			</div>
			<div class="col-lg-3 mt-4 mt-md-0">
				<div class="row text-center card-price mx-1">
					<div class="py-5 col-12">
						<h2 class="h1 pink display-1">50</h2>
						<h3 class="h3">Partos mensuales</h3>
					</div>
				</div>
			</div>
			<div class="col-lg-3 mt-4 mt-md-0">
				<div class="row text-center card-price mx-1">
					<div class="py-5 col-12">
						<h2 class="h1 pink display-1">20</h2>
						<h3 class="h3">Cirugías mensuales</h3>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
{# <section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-lg-7 px-5">
				<img src="{{siteUrl}}assets/img/dr-nutis-fact.jpg" alt="Best of the Border Dr. Nutis" class="img-fluid"/>
			</div>
			<div class="col-lg-5 mt-4 mt-lg-0">
				<h2 class="h2 mb-4">Best of the border</h2>
				<p class="text-justify">
					El Dr Nutis graduado de la Escuela de Medicina en la Universidad Autónoma de Ciudad Juárez, conoce muy bien su cultura y necesidades para construir el enlace y la coordinación de servicios obstétricos. Primera lengua es español. Con más de 12 años de experiencia.<br><br>

					Ginecología y obstetricia Certificado por la Asociación Americana de Ginecoobstetricia. Subespecialidad en Uroginecologia y Cirugía Laparoscópica.

				</p>
			</div>
		</div>
	</div>
</section> #}
{# <section>
	<div class="container py-5">
		<div class="row py-5 d-flex align-items-center">
			<div class="col-lg-7 p-5">
				<img src="{{siteUrl}}assets/img/prodanovic.jpg" alt="Pediatra María Prodanovic-Nutis" class="img-fluid shadow"/>
			</div>
			<div class="col-lg-5 mt-4 mt-lg-0">
				<h2 class="h2 mb-4">Pediatra María Prodanovic-Nutis</h2>
				<p class="text-justify">
					La Dra. Maria Prodanovic-Nutis recibió su título de médico del Centro de Ciencias de la Salud de Texas Tech en 2004, y completó su entrenamiento de residencia en pediatría en el Centro Médico Infantil UT Southwestern de Dallas en 2007.<br><br>

					Ella era profesora asociada de pediatría en la Escuela de Medicina de Texas Tech en El Paso antes de pasar a la práctica privada. El Dr. Prodanovic está certificado por la Junta Estadounidense de Pediatría.

				</p>
			</div>
		</div>
	</div>
</section> #}
<section>
	<div class="container py-5">
		<div class="row py-5">
			<div class="col-12"><h2 class="h2">Media <i class="fa fa-youtube-play red-youtube"></i></h2></div>
			<div class="col-lg-4 mt-5">
				<iframe width="100%" height="200px" src="https://www.youtube.com/embed/tg5wOCSKRk4?rel=0&amp;showinfo=0" frameborder="0" gesture="media" allow="encrypted-media" allowfullscreen></iframe>
			</div>
			<div class="col-lg-4 mt-5">
				<iframe width="100%" height="200px" src="https://www.youtube.com/embed/WIn7DRXDkKs?rel=0&amp;showinfo=0" frameborder="0" gesture="media" allow="encrypted-media" allowfullscreen></iframe>
			</div>
			<div class="col-lg-4 mt-5">
				<iframe width="100%" height="200px" src="https://www.youtube.com/embed/CzMxr_bB5oA?rel=0&amp;showinfo=0" frameborder="0" gesture="media" allow="encrypted-media" allowfullscreen></iframe>
			</div>
			<div class="col-lg-4 mt-5">
				<iframe width="100%" height="200px" src="https://www.youtube.com/embed/HCLhJFPcmPo?rel=0&amp;showinfo=0" frameborder="0" gesture="media" allow="encrypted-media" allowfullscreen></iframe>
			</div>
			<div class="col-lg-4 mt-5">
				<iframe width="100%" height="200px" src="https://www.youtube.com/embed/1w3ZaS2KARo?rel=0&amp;showinfo=0" frameborder="0" gesture="media" allow="encrypted-media" allowfullscreen></iframe>
			</div>
			<div class="col-lg-4 mt-5">
				<iframe width="100%" height="200px" src="https://www.youtube.com/embed/i9d2SUQua3I?rel=0&amp;showinfo=0" frameborder="0" gesture="media" allow="encrypted-media" allowfullscreen></iframe>
			</div>
		</div>
	</div>
</section>
<section>
	<div class="container py-5">
		<div class="row py-5">
			<div class="col-12"><h2 class="h2">Facebook <i class="fa fa-facebook blue-facebook"></i></h2></div>
			<div class="col-lg-12 mt-5">
				<div class='embedsocial-album' data-ref="1558e2c5922305658500b586c5f12c1359422c47"></div><script>(function(d, s, id){var js; if (d.getElementById(id)) {return;} js = d.createElement(s); js.id = id; js.src = "https://embedsocial.com/embedscript/ei.js"; d.getElementsByTagName("head")[0].appendChild(js);}(document, "script", "EmbedSocialScript"));</script>
			</div>
		</div>
	</div>
</section>
{% endblock %}